RubyGems Navigation menu

decidim-participatory_processes 0.27.1

Participatory processes component for decidim.

Versões:

  1. 0.27.1 - November 15, 2022 (1,92 MB)
  2. 0.27.0 - September 29, 2022 (1,92 MB)
  3. 0.27.0.rc2 - September 19, 2022 (1,92 MB)
  4. 0.27.0.rc1 - June 27, 2022 (1,92 MB)
  5. 0.26.4 - November 15, 2022 (1,92 MB)
Mostrar todas as versões (89)

Runtime Dependencies (1):

Development Dependencies (3):

Donos:

Pushed by:

Autores:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

a08e52dc295b2ac280b440afec58131699a8ae39eb9fa0cd76352e6fca35667c

Total de downloads 147.798

Desta versão 267

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

AGPL-3.0

Versão Requerida do Ruby: >= 3.0

Links: